<html>
<head>
  <title>Kushtetuta e Shqiperise</title>
</head>
<body>
<table align="center" border="0" width="100%">
<tr>
<td>
<h2>KUSHTETUTA E SHQIP&Euml;RIS&Euml;</h2>
<ul>
  <li><a href="html_al/">html_al/</a></li>
  <li><a href="kushtetuta_al.txt">kushtetuta_al.txt</a></li>
  <li><a href="kushtetuta_al.1.txt">kushtetuta_al.1.txt</a></li>
  <li><a href="kushtetuta_al.html">kushtetuta_al.html</a></li>
  <li><a href="kushtetuta_al.pdf">kushtetuta_al.pdf</a></li>
  <li><a href="kushtetuta_al.rtf">kushtetuta_al.rtf</a></li>
  <li><a href="kushtetuta_al.xml">kushtetuta_al.xml</a></li>
  <li><a href="kushtetuta_al.tex">kushtetuta_al.tex</a></li>
  <li><a href="kushtetuta_al.ps">kushtetuta_al.ps</a></li>
  <li><a href="html_al_1/book1.html">html_al_1/</a></li>
  <li><a href="html_al_2/">html_al_2/</a></li>
</ul>
</td>

<td>
<h2>LA COSTITUZIONE ALBANESE</h2>
<ul>
  <li><a href="html_it/">html_it/</a></li>
  <li><a href="kushtetuta_it.txt">kushtetuta_it.txt</a></li>
  <li><a href="kushtetuta_it.1.txt">kushtetuta_it.1.txt</a></li>
  <li><a href="kushtetuta_it.html">kushtetuta_it.html</a></li>
  <li><a href="kushtetuta_it.pdf">kushtetuta_it.pdf</a></li>
  <li><a href="kushtetuta_it.rtf">kushtetuta_it.rtf</a></li>
  <li><a href="kushtetuta_it.xml">kushtetuta_it.xml</a></li>
  <li><a href="kushtetuta_it.tex">kushtetuta_it.tex</a></li>
  <li><a href="kushtetuta_it.ps">kushtetuta_it.ps</a></li>
  <li><a href="html_it_1/book1.html">html_it_1/</a></li>
  <li><a href="html_it_2/">html_it_2/</a></li>
</ul>
</td></tr>

<tr>
<td colspan="2">
  <hr>
  Download all the formats: 
  <a href="kushtetuta.tar.gz">kushtetuta.tar.gz</a> (1.4 MB)
  <hr>
</td>
</tr>
</table>

</body>
</html>
